/** Shopify CDN: Minification failed

Line 69:5 Expected ":"
Line 162:78 Unexpected "{"
Line 1142:1 Expected "}" to go with "{"

**/
/* SULLIVANS HEADER */
#sullivans_group_header_navigation {
	width:100%;
    height:40px;
	background-color:#313b49!important;
  display: none;
}
ul#sullivan_group_logos {
  list-style: none;
  margin-left:5px;
  display:inline-block;
  padding-top:7px;
  margin-top:0px;
}
ul#sullivan_group_logos li {
  display:inline-block;
  float:left;
  margin-top:0;
  margin-left:2px;
}
ul#sullivan_group_logos li a img {
  margin:0;
  height:25px;
  width:auto;
  padding:0;
  /* opacity: 0.5; */
}
ul#sullivan_group_logos li a {
  padding:15px 15px 4px 15px;
}
ul#sullivan_group_logos li a:hover {
 /* opacity: 1; */
  background-color:#797979;
}
#top-promos-bar {
  background-color:#7F9A71; 
  height:40px; 
  color:#ffffff; 
  text-align:center;
  margin:0;padding:0;
  padding-bottom:5px;
  padding-top:5px;
}
/* END SULLIVANS HEADER */
#payment-gateway-subfields-54163308701 p {margin:0;}
label[for="checkout_payment_gateway_55468425373"] {padding-top:5px;}
div.section.section--payment-method > div.section__content > div:nth-child(2) > fieldset > div:nth-child(4) { padding-bottom:0; }

/* Shipping statemnt 7/22/2021 */
.wpi-shipping-statement-wrapper {
  width:100%;
  background-color:#fbfaf1;
  white-space: normal;
  margin:0;
  z-index:100;
}
.wpi-shipping-statement {
   width:80%;
  margin:0 auto;
}
.wpi-shipping-statement p {
   ma.wpi-shipping-statement-wrapperrgin:0;
  padding:20px 0 30px;
  margin:0;
}

/* Shipping Message 9/1/2021 */

/* Two column heaader statement */
.wpi-header-statement {
  width:100%;
  background-color:#fbfaf1;
  white-space: normal;
  margin:0;
  z-index:100;
  padding:0 50px;
}
div.wpi-header-statement div:nth-child(2) {
  border-left:1px solid #333;
  /*margin-top:30px;*/
}
.wpi-statement-child {
   width:50%;
   float:left;
   padding:30px;
}
.wpi-statement-child p {margin:0!important;}


/* Shipping Message 4/22/2021 */
.bejuWk.bejuWk {
  width:100%!important;
  max-width:100%!important;
  background-color: rgba(255, 255, 255, 0.9)!important;
  margin: 0 30px 15px 15px!important;
}
.Modal__ModalPortalStyled-sc-1oy3zf1-0,.biDMhS.biDMhS,.needsclick, .gmXDXa {
  width:100%!important;
}
.needsclick img {width:20px!important;float:right;}

button.DismissButton__closeButtonImage-spg526-0 {margin-right:15px!important;}
.vywdR {margin-right:30px!important;}

/* ---------- HOME PAGE EDITS ---------- */

/* SIGN UP POP UP */
/* Copy Code */
.xcoupon .content .copy {
  background:#1664d4!important;
}
/* HERO SLIDER */
.section-slideshow {
	background-color:#cccccc;
}

/* HERO SLIDER PAGEFLY UPGRADE FIX 3/31/2021 */
.custom-aspect-ratio {
  --aspect-ratio: 200/81;
  position: relative;
  height: 0;
  padding-bottom: calc(100%/(var(--aspect-ratio)));
}

.custom-aspect-ratio > * {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
  
/* Next button fix */
button.glider-next.glider-nav.glider-nav-1 {
    position: relative;
    float: right;
    margin-top: 20%;
    margin-right: 20px;
}

/* Overstock Banner */
div.sc-iNqMTl div#overstock-banner, div#new-prods-banner {
  padding:0!important;
  --s-xs:0px!important; 
} 
div#overstock-banner, div#new-prods-banner {
  background-color:#2a4a62;
  text-align:center;
  color:#ffffff;
}
#new-prods-banner > div > div > div > div > div > p {margin-bottom:0;}
div#overstock-banner p {margin-bottom:0;padding:8px 0;}
/* Overstock Banner remove padding around element */
#overstocks-section > div > div > div, #new-prods-banner > div > div > div >  {padding:0!important;}
/* SEARCH INPUT RESULTS */
/* Removes horizontal scroll bar */
#app-header .typeahead__item>a, #app-header .typeahead__search>a {
  overflow:hidden
}
/*  */
#billing-sign-up-section .jklmHY {padding:0px;}
  #billing-sign-up-section  .kydRHc {margin:-15px;}

/* MOSAICS */
/* Images with text mosaic */
/* Mosaic fix */
.inrisF img {
 width:500px!important; 
  min-width:100%;
}
/* End Mosaic fix */  

.mosaic-tile:hover {
  background-color:#236131!important;
}
/* PRODUCT GROUPING (New/Best/Under 25) CTA */
.productBoxSection {
  background-color:#eaf1f5;
  padding:0 10px 10px 10px;
}
.product-group-cta-button {
  text-transform:uppercase;
  color:2px solid #1664d4;
  border:3px solid #1664d4;
  width:100%;
  margin-top:15px;
}
a.product-group-cta-button {
  color:#1664d4;
  font-weight:600;
}
a.product-group-cta-button:hover {
  background:#1664d4;
  color:#ffffff;
}
/* SONIC MIXES DIV */
#sonic-mixes-descriptor-div {
	border:1px dashed #999999;
  	padding:15px 10px;
}
#sonic-mixes-descriptor-div lh {
	font-weight:700;line-height:1.3em;
}
#sonic-mixes-descriptor-div ul li {
	margin-bottom:0;
}
/* ? DESCRIPTOR TAGS ? */
div#descriptor-tags p {
  margin-bottom:18px;
  line-height:19px;
}

/* ---------- SOCIAL RESPONSIBILITY CTA SECTION ---------- */
div#social-responsibility-cta div.cta-box-over-image {
text-align:center;
  background-color: rgba(255, 255, 255, 0.925); 
	color: #000000;
  padding:30px 60px;
}
#social-responsibility-cta h2 {
font-size:2em;
  border-top:0px;
}
/* Following keeps H2 from breaking lines mid-word */
.fnmilh {
  word-break:normal!important;
}
/* ---------- ACCOUNT PAGE ---------- */
.account-resource-button-holder {
float:right;margin-top:-30px;width:23%;min-width:180px;
}
.account-resource-button:link,.account-resource-button:active,.account-resource-button:visited {
background-color:#f88f29;
  border-color:#f88f29;
}
.account-resource-button:hover {
background-color:#e2862b;
}

/* ---------- PAGEFLY ---------- */

/* HIDE HTML LIQUID CODE BLOCKS ON SITE */
.pagefly-codeblock {
height:0px!important;
display:none!important;
}

/* PRODUCT PAGE */
/* RIGHT / LEFT IMAGE ARROWS */
.brVOlT .sc-pbXLt {
background: rgba(22,100,212,0.65)!important;
  border:1px solid #333333;
}
.brVOlT .sc-pbXLt>i {
 color:#ffffff!important; 
}
/* OUT OF STOCK BUTTON */
.oos-button {
  background-color:#c6c9cc!important;
  border-color:#c6c9cc!important;
}
.oos-button:hover {
  background-color:#236131!important;
  border-color:#236131!important;
  cursor:hand;
}
.non-minimum-button {
  background-color:#e40b0b!important;
  border-color:#e40b0b!important;
}
.non-minimum-button:hover {
  background-color:#e40b0b!important;
  border-color:#e40b0b!important;
  cursor:hand;
}
/* OUT OF STOCK BACKORDER DISABLED */
  div.backorder-disabled {
    width:100%;
} 
  div.backorder-disabled  p.oos-message {
    font-size:.875rem;
    line-height:1.125em;
    padding:10px 16px 0 16px;
    text-transform:uppercase;
    text-align:center;
    margin-bottom:16px;
  }
  
/* OUT OF STOCK MESSAGE */
div#Product_Page_Right div.jklmHY {
  padding-top:0px;
  padding-bottom:0px
}
.__pf .pf-cbe5f896 {margin-bottom:0!important;}
div.Out_Of_Stock_Message p,div.Out_Of_Stock_Placeholder p {
  font-size:.8em;
  text-align:center;
  margin:2px 0;
}
div#Product_Page_Right div.Out_Of_Stock_Message p {
  text-align:left;
}
/* SALE BADGE POSITION CORRECTION */
html.product .badge.sale-sticker {
  vertical-align:middle!important;
}

/* Sale Discount Value - Bulk Discount App */
#dm-discount-value {margin-left:10px;display:none;}
  
/* ---------- TOOLTIPS ---------- */

/* TOOLTIP CONTAINER */
.tooltip_wpi {
  position: relative;
  display: inline-block;
}

/* TOOLTIP TEXT */
.tooltip_wpi .tooltiptext_wpi {
  visibility: hidden;
  background-color: #313b49;
  color: #fff;
  text-align: center;
  padding: 15px;
  border-radius: 6px;
  font-family: Montserrat, sans-serif;
  font-size: .9em;
  line-height:1em;
  font-weight: 400;
  font-style: normal;
/* Position the tooltip text */
  position: absolute;
  z-index: 1;
}
/* Show the tooltip text when you mouse over the tooltip container */
.tooltip_wpi:hover .tooltiptext_wpi {
  visibility: visible;
}
.tooltip_wpi .tooltiptext_wpi::after {
  content: " ";
  position: absolute;
  top: 100%; /* At the bottom of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: black transparent transparent transparent;
}
.tooltip_wpi .tooltiptext_wpi {
  width: 300px;
  bottom: 170%;
  left: 50%;
  margin-left: -150px; /* Use half of the width (120/2 = 60), to center the tooltip */
}

/* ---------- YOTPO ---------- */

/* STARS */
.yotpo-product-page-stars {
  margin:10px 0 15px;
}
.yotpo.bottomLine .yotpo-bottomline .yotpo-stars {margin-right:10px;}

/* ---------- PRODUCT DESCRIPTION ACCORDIONS ----------*/

.accordion-introduction {padding-top:20px;}
/* General Content */
div#video-accordion, div#size-materials-accordion, div#sonic-mixes-accordion {
 padding-top:5px!important; 
}
/* VIDEO */
.video-accordion {padding-top:25px!important;}
div#size-materials-accordion .accordion__content,div#sonic-mixes-accordion .accordion__content {
  text-align:left;
}
/* SONIC MIXES */
div#sonic-mixes-accordion .accordion__content {
  padding:0 0 0 20px;
}
/* BULLETED LIST */
ul.accordion-bullets {
  margin-left:40px;
  list-style-type:none;
}
ul.accordion-bullets li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #236131;
  font-weight: bold;
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}

/* ---------- COLLECTIONS PAGES ---------- */

/* SKU */
.sku-collection-view {
  font-size:.8em;
}
/* Quantitiy */
div.collection-products input.quantity,div.collection-products input.quantity-oos {
  border-radius:0;
  margin-bottom:5px;
}
/* Quantity Field Addition In Stock */
div.collection-products input.quantity {
  border:1px solid #1664d4;
}
/* Quantity Field Addition Out Of Stock */
div.collection-products input.quantity-oos {
  border:none!important;
  
}
/* HIDE COLLECTION FILTER */
#filter-collection-by-tag {
 display:none; 
}
/* ALIGN SORT FILTER TO RIGHT */
html.collection .sort-collection {float:right}
/* Clear Filter attributes */
.collections-filter-subnav li.clear-collection-filter a {
 	background:none!important;
  	padding-left:0!important;
}
/* CLEAR FILTER X ICON */
.subnav li.clear-collection-filter i,.subnav li.clear-collection-filter a:hover {color:#d22222}

.collections-filter-subnav li a {
  background:none!important;border-bottom:1px dashed #cccccc;
}

.rc-light-box-list li {
  background-color: rgb(233, 243, 241);
margin-bottom: 3px;
padding-top: 15px;
padding-bottom: 15px;
}
/* ---------- SONIC MIXES PAGE ---------- */

div#sonic-mixes-collection .page-header .title {
  line-height: .1em !important;
  font-size: 1.5rem;
}
/* Sonic Mixes Collection */

/* ---------- SITEWIDE CSS ---------- */

/* ---------- SITEWIDE FONT EDITS ---------- */

/* MAIN MENU */
#app-header #app-lower-header .menu {
  text-transform:uppercase;
}
/* SUB MENU */
#app-header #app-lower-header .menu ul.level-1 li.level-1 .submenu {
  width:auto;
  left:auto;
}
/* Body fonts */

p a {
  font-weight:bold!important;
}
div.form-actions p a {
  font-weight:normal!important;
}


div.__pf H1 {
  font-size:1.6rem;
  padding: 25px 35px;
  /* background:#2A4A62; */
  color:#000000;
}
div.__pf H1.product-page-title {color:#000000;}
div.__pf H1 span {color:#000000;}
div.__pf H1, div.__pf H2 {
  text-transform:uppercase;  
}
div.__pf H1, div.__pf H2,div.__pf H3,div.__pf H4,div.__pf H5 {
  font-weight:600
}
div.__pf H2 {
  font-size:1.4rem;
	border-top:3px solid #c1e4dd;
    padding-top: 15px;
    margin-top: 0px;
}
div.__pf H3,div.__pf H4,div.__pf H5 {
  text-transform:capitalize;	
  font-weight:600;
}

/* ---------- BUTTONS ---------- */

div.__pf .button {
	text-transform:uppercase;
  	font-size: .875rem;
    line-height: 1.125em;
    padding: 10px 16px;
}
div.__pf .button:hover {
	color:#ffffff;
  	cursor:pointer;
}
/* SIGN UP BUTTON */
.csiTZj button {
 	text-transform:uppercase!important;
  	font-size: .875rem!important;
    line-height: 1.125em!important;
    padding: 10px 16px!important; 
 	background-color:#1664d4!important;
}
/* FOOTER BUTTON */
a.footer-button:hover {
	background:#236131!important;
	color:#ffffff!important;
  border-color: #ffffff;
}

/* ---------- SITE STRUCTURE ---------- */

/* ---------- HEADER ---------- */

/* ANNOUNCEMENT BAR */
#announcement-bar {
  padding:0px!important;
  min-height:52px;
}
#announcement-bar .message p {
  font-size:17px;
  padding:16px 40px 16px 11px !important
}
/* FREE SHIPPING THRESHOLD */
#fsb_background {
  z-index:1!important;
}
/* SEARCH INPUT BOX */
/* Removes background color of search input */
#app-header input.js-typeahead {
  background-color:#ffffff;
}
/* CHANGES SEARCH ICON STYLE */
#app-header .typeahead__button button {
  	color:#333333;
	border:0;
  	background-color:transparent;
  	/* aligns icon with shopping cart icon above it */
  	padding-right:3px;
}
/* SEARCH INPUT BOX RIGHT SIDE ADJUSTMENTS */
#app-header .typeahead__container {
  float:right;
  width:352px;
  margin-top:25px;
}
/* ADDS BORDER BELOW INPUT FIELD AND SEARCH ICON */
#app-header .typeahead__field {
  border-bottom:1px solid #cccccc;
}
/* REMOVES BORDER FROM INPUT BOX */
#app-header .typeahead__query input {
	border:0;
    border-radius:0;
}

/* ---------- NAVIGATION ---------- */

/* ADJUSTS THE SPACE ABOVE AND BELOW NAV LIST ITEMS */
#app-header #app-lower-header .menu ul.level-1 li.level-1 {
line-height:40px;
}
/* CHANGE NAVIGATION TO RED 
#app-header #app-lower-header .menu ul.level-1 li.level-1:nth-child(6) a  {
color:#ee1414;
}*/
/* SUB NAVIGATION */
/* ADD OUTLINE TO SUBMENU BOX */
#app-header #app-lower-header .menu ul.level-1 li.level-1 .submenu {
  z-index:100!important; 
  line-height:2.1;
  text-transform:capitalize;
  border:1px solid #dddddd;
  padding-bottom:10px;
}

/* Delay Navigation - ADA */
#app-header #app-lower-header .menu ul.level-1 li.level-1:hover > nav.submenu {
  transition-delay: 0s!important;
}
#app-header #app-lower-header .menu ul.level-1 li.level-1 > nav.submenu {
transition-delay: .5s;
transition-duration: .5s;
}
/* Show Subnav Onfocus - ADA */
#app-header #app-lower-header .menu ul.level-1 li.level-1 > a:focus > i, 
#app-header #app-lower-header .menu ul.level-1 li.level-1:focus .submenu, 
#app-header #app-lower-header .menu ul.level-1 li.level-1 > a:active > i, 
#app-header #app-lower-header .menu ul.level-1 li.level-1:active .submenu,
#app-header #app-lower-header .menu ul.level-1 li.level-1:focus-within .submenu {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0); }

/* ---------- BODY CONTENT ---------- */

/* HORIZONTAL RULES */
hr.division {
	border-bottom:4px solid #236131
}
hr.sub-division {
	border-bottom:2px solid #236131
}


/* ---------- AUDIO PLAYER ---------- */

/* STYLES AUDIO PLAYER ON PRODUCT PAGE */
.productAudio {
    height: 60px;
    width: 48.5%;
    margin-top: 22px;
}
/* STYLES AUDIO PLAYER IN COLLECTIONS */
video.productAudioCollection {
	height: 50px!important;
  	width:100%;
  	margin-top:-14px;
}
/* PLACEHOLDER FOR PRODUCTS WITHOUT AUDIO */
.audio_place_holder {
 	height:57px; 
}
/* STYLES AUDIO PLAYER IN LARGER RESULTS */
video.productAudioResults {
	height: 50px!important;
  	width:100%;
  	margin-top:0px;
}
/* STYLES AUDIO PLAYER ON PRODUCT PAGE + IN COLLECTIONS */
video.productAudio:focus, .productAudio, video.productAudioCollection:focus, video.productAudioResults:focus {
  outline:0;
}
.productAudio, video.productAudioCollection, video.productAudioResults {
  /* Makes the player appear square */
  	background-color:#f1f3f4;
}

/* ---------- PRODUCTS PAGES ---------- */

div.collection-products article {
  padding:10px 10px 0 10px!important;
  background-color:#eaf1f5;
}
/* CRUMB NAVIGATION */
/* pagination of results */
.pagination .pages a.current {
  color:#000000!important;
  font-weight:bold!important;
}
/* GRID ADD TO CART PRODUCT BUTTONS */
.button.small {
	width:100%; 
  	text-transform:uppercase;
}
.button, .shopify-payment-button__button--unbranded {
	border-radius:0; 
}
/* QUANTITY LABEL ALIGNMENT CENTERED FOR SOME REASON */
.variants form label {
	text-align:left!important;
}

/* ---------- PAGEFLY PRODUCT PAGE ---------- */

/* PRODUCT TITLES */
h1.product-page-title {
  	padding:0!important;
    line-height: 1.2em !important;
    margin: 0!important;
  	font-family: Montserrat, sans-serif!important;
    font-weight: 400!important;
    font-style: normal!important;
  	font-size: 2rem!important;
  	background:none!important;
  	text-transform:none!important;
}
/* ADD TO CART BUTTONS */
button.product-page-add-to-cart {
  color:#ffffff!important;
  font-size:1rem!important;
  line-height:1.125em!important;
  text-transform:none!important;
  background-color:#1664d4!important;
  opacity:1!important;
  text-align:center!important;
  margin-left:15px;
}
/* QUANTITY BUTTONS */
.__pf .pf-e0050f53>button {
  border-radius:0!important;
}
.pf-e0050f53 {vertical-align:middle;}
.daLzjN button {height:42px!important;width:42px!important;}
.daLzjN input {height:42px!important}

/* ---------- TOP TEN PAGE ---------- */

div#top-ten-page div.top-ten-product {
	border-top:3px solid #236131;
}
/* VIEW DETAILS LINK */
div#top-ten-page .dqXhNs > span {
	padding-bottom:30px;
}
.__pf .pf-4cc77f65 > button, .daLzjN input,.__pf .pf-6a8a0b81 {
  	border-top-left-radius:0px!important;
    border-top-right-radius:0px!important;
    border-bottom-right-radius:0px!important;
    border-bottom-left-radius:0px!important;
}
.__pf .pf-6a8a0b81 {
  background-color:#1664d4!important;
  margin-top:-1px!important;
}
/* CORRECT AUDIO PLAYER HEIGHT AND WIDTH */
.__pf video {
  height:60px!important;
  width:301px!important;
  margin-top:10px;
}

/* ---------- B2B ACCOUNT REQUEST FORM ---------- */

.form_submit_div .btn {
 text-transform:uppercase!important;
  font-family:Montserrat, sans-serif!important;
}

/* ---------- KLAVIYO ACCOUNT REQUEST FORM ---------- */
/* form width and position */
div.customer-form .fSFXzp.fSFXzp, div.customer-form .kKVZfa {
	width:82%!important;
  margin:0 auto;
}
/* font */
.hNQWir.hNQWir, .fUoCOg.fUoCOg {font-weight:500!important;
}
/* font */
.fUoCOg.fUoCOg {
  font-family: Montserrat, sans-serif;
}
/* Button */
.buWePh.buWePh.buWePh.buWePh.buWePh.buWePh:hover, .eFsiJD.eFsiJD.eFsiJD.eFsiJD.eFsiJD.eFsiJD:hover {
  background-color:#236131!important;
}

  /* ACCOUNT ORDER REVIEW PAGE */
.order-tracking-number {  
	list-style-type:none;
	padding-left:0px;
}
.order-tracking-number a:link {
  	text-decoration:underline;  
}
/* ---------- CHECKOUT ---------- */

/* RIGHT COLUMN: REMOVES SCROLLING OF ITEMS */
.order-summary__sections {
  height:initial!important;
}
/* RIGHT COLUMN: ALIGNS PRODUCT THUMBS TO TOP OF DESCRIPTION */
.product td {
vertical-align:text-top;
}
/* RIGHT COLUMN: SEPARATE PRODUCTS */
table.product-table td.product__image, table.product-table th.product__description {
border-bottom:1px solid #e1dfdf;
}
	table.product-table th.product__description {
	padding-bottom:10px;
}
/* RIGHT COLUMN DISCOUNT NOTE */
#checkout-discount-note, #cart-header-note {
  border:1px dashed #999999; 
  padding:15px;
  background-color:#dbf0f6;
  margin-bottom:15px;
}
#cart-header-note {
  margin:25px 0 15px 20px;
  }
#checkout-discount-note p, #cart-header-note p {
  margin-bottom:0!important
}
/* DISCOUNT NOTE HIDE PROMO CODE FIELD
div#order-summary div.order-summary__sections div.order-summary__section--discount {
 display:none; 
}
 */
/* CHECKBOXES THROUGHOUT CHECKOUT */
/* CHECKBOXES AREN'T APPEARING CORRECTLY */
	input[type=checkbox], input[type=radio] {
	display:inline-block;
}
/* SHIPPING REVIEW CONTENT WRAPPING LAST LETTER */
.review-block__label {
	padding-right:initial;
}
/* GIFT NOTE */
#gift_note,#ShowHideMe {
  text-align:left;
}
.fa-gift {
  font-size:25px!important;
  color:#ec1313;
  vertical-align:middle;
}
/* WARNING MESSAGE ICON WHEN EXPEDITED SHIPPING NOT AVAILABLE */
.notice--error .notice__icon {
  	padding-right:8px;
}
p.notice__text {
	margin-bottom:0!important;
}
/* HIDE TOTAL ON ORDER REVIEW - THANK YOU PAGE - MOBILE PAYMENT PAGE */
span.payment-method-list__item__amount,.total-recap__final-price {
 display:none; 
}
/* Remove space below subtotal */  
  .order-summary__section--total-lines {padding-bottom:0;}

/* Payment method list style on order review / thank you page */
ul.payment-method-list {
	list-style-type:none;
	padding-left:0;
}
/* HIDE SHIPPING IN RIGHTHAND SUMMARY */
.total-line--shipping {
	display:none!important;
}
/* HIDE SHIPPING FROM PAYMENT PAGE */
div.review-block:nth-child(3) {
	display:none!important; 
} 
/* REPLACE SHIPPING SMALL PRINT */
span.small-text {
    visibility: hidden;
    position: relative;
}
span.small-text:after {
    visibility: visible;
    position: absolute;
    top: 0;
    left: 0;
    content: "actual shipping costs vary greatly based on size, weight and destination.";
}
/* HIDE SHIPPING METHOD/ESTIMATED SHIPPING SECTION */
div.step__sections div.section--shipping-method {
display:none!important;
}

tfoot.total-line-table__footer {
	display:none!important
}
/* TERMS REQUEST LINK BELOW PAYMENT SECTION */
.terms_request {
  width:100%;
  border:1px solid #d9d9d9;
  border-radius:4px;
  background-color:#fafafa;
  margin-top:10px;
  padding:24px;
}

/* ACCOUNT VIEW ORDER / INVOICE PAGE  */
.invoice-backorder {
  color:#ec0c17; 
  font-weight:600;
  }
.invoice-total {
  float:right!important;
  }
/* Print invoice button */  
  .print-order-invoice {
    float:right!important;
    margin-right:0!important;
    margin-top:-15px;
}
  
/* ---------- CUSTOMILY ---------- */
/* Define height to fix layout shift */
#customily-options {
    height:171px;
}
/* EDITING CHECKBOX APPEARANCE */
#customily-options select, #customily-options input {
	/*-webkit-appearance:checkbox!important;*/
	height:20px!important
}
#cl_optionsapp .customily_option input, #cl_optionsapp .customily_option select {
	min-width:20px!important; 
  margin-top:12px!important;
  margin-left:5px!important;
}
#customily-options label {
	width:initial!important;
}
/* ===============================================
// ADA COMPLIANCE
// =============================================== */

#ADAanchor {
  height:0;
  padding:0;
  margin:0;
}
#ADAskip a
{
position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;
}
 
#ADAskip a:focus
{
position:static;
width:auto;
height:auto;
}

/* ===============================================
// MOBILE
// =============================================== */


/* BREAKPOINT AT 1020PX */
@media only screen and (max-width: 1020px) {
/* HAMBURGER MENU */
  #app-header #app-upper-header .menu-icon-search-form .menu {
   width:80px!important; 
  }
  /* HIDE DESKTOP NAVIGATION */
  #app-header #app-lower-header .menu {
   display:none; 
  }
  /* HIDE SEARCH BOX */
  #app-header .typeahead__container {
  display:none;
  }
  #slide-side-menu .menu { 
    height:initial!important;
  }
/* FREE SHIPPING THRESHOLD */  
#shippingBar-shopper.topRelative {
 	display:none;
}
/* MOBILE YOTPO STARS */
.yotpo-product-page-stars-mobile {
	padding-top:10px!important;
}
/* MOBILE AUDIO PLAYER */
.productAudio {
    width:100%!important;
    border:1px solid #333333!important;
    margin-right:0!important;
    padding-right:0!important;
  }
  /* HIDES SALE STICKER ON MOBILE BECAUSE IT  CAN'T BE MOVED */
.sale-sticker {
	display:none!important;
}
/* CHANGES COLOR OF ORIGINAL PRICE */
.sale-strikethough-mobile {color:#e45f87;padding-top:10px;}
/* BORDER ATOP PRODUCT IMAGE */
.__pf .pf-4cdc49f6 {
    border-top:1px solid #e8e8e8; 
    margin-top:30px;
  }
}
/* ANNOUNCEMENT BAR */
@media only screen and (max-width: 800px) {
#announcement-bar {
  margin-bottom:15px;
  }
#announcement-bar a:link {
  font-size: 14px;
}
/* PROMO BAR */
#top-promos-bar {display:none;}
/* Shipping Message 9/1/2021 */

/* Two column heaader statement */
#announcement-bar, #top-bar {margin-bottom:0;}
.wpi-statement-child {
  float:none;
  width:100%;
  padding:5px 30px;
}
div.wpi-header-statement div:nth-child(2) {
  border-left:0;
  margin-top:0;
  padding-bottom:35px;
}
/* HIDE DESKTOP SEACH BOX 
#app-header #app-upper-header.logo-center .account-session-links {
   display:none; 
  }
}
 ADJUST MOBILE SEARCH BOX 
@media only screen and (max-width: 636px) {
  #app-header .typeahead__container {
  padding-top:20px!important;
  width:100%!important;
  } */
  
/* HERO SLIDER PAGEFLY UPGRADE FIX 3/31/2021 */
.custom-aspect-ratio {
  --aspect-ratio: 1/1;
  position: relative;
  height: 0;
  padding-bottom: calc(100%/(var(--aspect-ratio)));
}

.custom-aspect-ratio > * {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
  
button.glider-next.glider-nav.glider-nav-1, button.glider-prev.glider-nav.glider-nav-1 {
  display:none;
}
  
/* SULLIVANS HEADER */
#sullivans_group_header_navigation {
	width:100%;
  text-align:center;
	background-color:#313b49!important;
  display:none;
}
  ul#sullivan_group_logos li a {
  padding:15px 15px 6px 15px;
}
ul#sullivan_group_logos li a img {
  margin:0;
  height:auto;
  width:85px;
  padding:0;
}
  ul#sullivan_group_logos {
  padding-top:9px;
}
/* END SULLIVANS HEADER */
  
/* WELCOME PAGE */
#welcome-page-wrapper h1 { display:none; }

#why-woodstock-block {
  align-items:initial!important;
}
  form.search hr {margin-bottom:0;}
/* ===============================================
// IMAGE HOVER REVEAL MODULE
// =============================================== */

.reveal .hidden { display: block !important; visibility: visible !important;}
.product:hover .reveal img { opacity: 1; }
.reveal { position: relative; }
.reveal .hidden { 
  position: absolute; 
  z-index: -1;
  top: 0; 
  width: 100%; 
  height: 100%;  
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;  
}
.reveal:hover .hidden { 
  z-index: 100000;
  opacity: 1;    
}
.reveal .caption {
  position: absolute;
  top: 0;  
  display: table;
  width: 100%;
  height: 100%;
  background-color: white; /* fallback for IE8 */
  background-color: rgba(255, 255, 255, 0.7);
  font: 13px/1.6 sans-serif;
  text-transform: uppercase;
  color: #333;
  letter-spacing: 1px;
  text-align: center;
  text-rendering: optimizeLegibility;
}
.reveal .hidden .caption .centered {
  display: table-cell;
  vertical-align: middle;
}
/* BLOG */
.wc-blog-article {
  width:33.3333%;
  float:left;
  padding:0 15px;
}

@media (min-width: 480px) and (max-width: 979px) {
  .reveal .caption { 
    font-size: 11px; 
  }

}
  @media (max-width: 979px) {
  /* BLOG */
  .wc-blog-article {
  width:100%!important;
  float:none!important;
  padding:15px;
  }
}